<!--
function selAll()
{
	var celements = document.getElementsByName('aids[]');
	for(i=0;i<celements.length;i++)
	{
		if(!celements[i].checked) celements[i].checked = true;
		else celements[i].checked = false;
	}
}

function noselAll()
{
	var celements = document.getElementsByName('aids[]');
	for(i=0;i<celements.length;i++)
	{
		if(celements[i].checked = true) 
		{
			celements[i].checked = false;
		}
	}
}

function delkey()
	{
		if(window.confirm("你確實要刪除選定的關鍵字麼？"))
		{
			document.form3.dopost.value = 'del';
			document.form3.submit();
		}
	}
	
function diskey()
	{
		if(window.confirm("你確實要禁用選定的關鍵字麼？"))
		{
			document.form3.dopost.value = 'dis';
			document.form3.submit();
		}
	}
	
function enakey()
	{
		if(window.confirm("你確實要啟用選定的關鍵字麼？"))
		{
			document.form3.dopost.value = 'ena';
			document.form3.submit();
		}
	}
	
function urlkey()
	{
		if(window.confirm("你確實要更新選定的關鍵字的網址麼？"))
		{
			document.form3.dopost.value = 'url';
			document.form3.submit();
		}
	}
	
function rankey()
	{
		if(window.confirm("你確實要改變選定的關鍵字的頻率麼？"))
		{
			document.form3.dopost.value = 'ran';
			document.form3.submit();
		}
	}
<!--批量刪除搜多關鍵字-->
function delall()
	{
		if(window.confirm("你確實要刪除選定的關鍵字麼？"))
		{
			document.form3.dopost.value = 'delall';
			document.form3.submit();
		}
	}
	

-->